/**
 *	Custom Stylesheets
 */

/* General */
body {
	color: #000;
	font-family: 'Downtempo Light', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
a:hover,
a:active,
a:focus {
	text-decoration: none !important;
	box-shadow: none;
}
.site-content,
.page:not(.home) #content {
	padding: 0;
}
.site-content-contain {
	overflow: hidden;
}

/* Header */
header#masthead,
footer {
	background: url('../images/BKG-Headers2.jpg') center center;
	background-size: cover;
}
/*.navigation-top {
	background: transparent;
	border: none;
}*/

.modal-content {
	box-shadow: none !important;
	background-color: #F0E822 !important;
}
.modal-content p {
	font-size: 28px;
	line-height: 32px;
	color: #000;
}
.modal-header {
	border: none !important;
}
.modal-header .close {
	opacity: 1;
	text-shadow: none;
}

#top {
	border-bottom: 2px solid #000;
	text-align: left;
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
	color: #000;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Downtempo Medium';
}
#top span.social {
	float: right;
}
#top a {
	color: #000;
}
#top i {
	font-size: 22px;
	margin: 0 3px;
}
#top i.fa-android {
	margin-left: 15px;
}
#top span.social i {
	font-size: 28px;
	color: #000;
	margin-right: 20px;
	line-height: 40px;
}

/* Navigation */
#logo {
	margin: 20px 0;
	height: 57px;
}
ul#top-menu {
	text-align: right;
}
ul#top-menu li {

}
ul#top-menu li a {
	font-size: 20px;
	color: #000;
	line-height: 97px;
	padding: 0 20px;
}
ul#top-menu li:last-child a {
	padding-right: 0;
}
ul#top-menu li a:hover,
ul#top-menu li a:focus,
ul#top-menu li a:active {
	text-decoration: underline !important;
}
ul#top-menu li.current-menu-item a {
	font-weight: 800;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Downtempo Medium';
}

/* Homepage */
.homepageImage {
	width: 100%;
    transform: rotate(-10deg);
}
.homepageContent {
	padding-top: 90px;
}
.homepageContent h3 {
	margin: 0 0 0;
	padding: 0;
	font-size: 60px;
	color: #000;
	font-family: 'Berkshire Swash', cursive;
}
.customLetter {
	width: 52px;
}
.homepageContent a {
	color: #000;
	font-size: 35px;
	padding: 0px 15px;
	font-family: 'Marydale';
	font-weight: 700;
}
.homepageContent a:hover,
.homepageContent a:active,
.homepageContent a:focus {
	text-decoration: none;
	color: #000;
}
.arrow_box {
	margin-top: 40px;
	display: inline-block;
	position: relative;
	background: #F0E822;
	border: 4px solid #F0E822;
}
.arrow_box:after, .arrow_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(240, 232, 34, 0);
	border-left-color: #F0E822;
	border-width: 15px;
	margin-top: -15px;
}
.arrow_box:before {
	border-color: rgba(240, 232, 34, 0);
	border-left-color: #F0E822;
	border-width: 21px;
	margin-top: -21px;
}

/* Contact Page */
.contactWrapper {
	background: #F0E822;
	padding: 35px 0;
	text-align: center;
	color: #000;
}
.contactWrapper h3 {
	font-size: 35px;
	margin: 0 0 30px 0;
	font-family: 'Marydale';
	font-weight: 800;
}
.contactWrapper address {
	font-size: 20px;
	line-height: 29px;
}
.contactWrapper p.info {
	font-size: 22px;
	margin-bottom: 35px;
	font-family: 'Downtempo Medium';
}
.contactWrapper p.info a {
	color: #000;
}
.contactWrapper i.fa {
	font-size: 58px;
	color: #000;
    position: relative;
    top: 13px;
    left: -10px;
}
.contactWrapper p.info span {
	font-size: 16px;
	margin-left: 85px;
	margin-top: -5px;
	display: block;
}
.contactWrapper p.info span i {
	font-size: 20px;
	top: 0;
	left: 0;
}
.contactImage {
	position: absolute;
	width: 600px;
	top: 0;
}

/* About */
.aboutFeatured {
	background-size: cover !important;
	width: 100%;
	height: 430px;
	position: relative;
}
.aboutFeatured .caption {
	position: absolute;
	left: 100px;
	top: 0;
	width: 500px;
	height: 100%;
	background: rgba(240, 232, 34, 0.8);
	color: #000;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 45px;
    font-family: 'Marydale';
}
.aboutFeatured .caption i.fa-quote-left {
	position: absolute;
	top: 60px;
	left: 30px;
}
.aboutFeatured .caption i.fa-quote-right {
	position: absolute;
	bottom: 50px;
	right: 30px;
}
.aboutFeatured .caption h3 {
	font-size: 52px;
}
.aboutWrapper {
	padding-top: 40px;
	padding-bottom: 50px;
	text-align: center;
}
.aboutWrapper h3,
.book h3 {
	font-size: 35px;
	margin: 0 0 15px 0;
	color: #000;
	font-weight: 700;
	font-family: 'Marydale';
}
.aboutWrapper p {
	font-size: 20px;
	color: #000;
}
.book {
	margin-top: 70px;
	text-align: center;
}
.book i {
	font-size: 60px;
	color: #000;
	margin: 10px 20px;
}

/* Book a table */
.bookImage {
    position: absolute;
    top: -70px;
    right: -55px;
    width: 745px;
}
.bookWrapper {
	background: #F0E822;
	padding: 25px 60px !important;
	min-height: 600px !important;
}
.bookWrapper a.tel {
    color: #000;
    text-decoration: underline;
}
.bookWrapper h3 {
	font-size: 35px;
	color: #000;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	font-family: 'Marydale';
	font-weight: 700;
}
.bookWrapper p {
	font-size: 18px;
	line-height: 21px;
	color: #000;
	margin: 0 0 20px 0;
}
.bookWrapper label {
	font-size: 18px;
	color: #000;
	font-weight: 400;
	display: block;
}
.bookWrapper input[type="text"],
.bookWrapper input[type="email"] {
	height: 40px;
	border: none;
	border-radius: 5px;
	margin-top: 5px;
	color: #000;
}
.bookWrapper textarea {
	border: none;
	border-radius: 5px;
	height: 150px;
	margin-top: 5px;
}
.bookWrapper input[type="submit"] {
	display: block;
	text-align: center;
	background: transparent;
	color: #000;
	margin: 20px auto 0 auto;
	font-size: 27px;
	text-transform: uppercase;
	padding: 0;
	font-family: 'Downtempo Medium';
}
span.wpcf7-not-valid-tip {
	font-size: 14px;
}
div.wpcf7-validation-errors {
	border: none;
	color: red;
}
div.wpcf7-mail-sent-ok {
	border: none;
	color:;
}

/* Menu */
.filter {
	background: #F0E822;
	height: 70px;
	line-height: 70px;
	/*margin-top: 10px;*/
}
.filter ul {
	text-align: center;
}
.filter ul li {
	list-style-type: none;
	display: inline;
	margin: 0 100px;
	position: relative;
}
.filter ul li .selected {
    width: 35px;
    height: 35px;
    background: #F0E822;
    transform: rotate(45deg);
    position: absolute;
    bottom: -44px;
    left: calc(50% - 17px);
}
.filter ul li a {
	color: #000;
	font-size: 25px;
	line-height: 70px;
	text-transform: uppercase;
}
.legend li {
	font-size: 20px;
	list-style-type: none;
	margin-bottom: 10px;
	font-family: 'Downtempo Medium';
}
.legend li img {
	width: 55px;
	margin-right: 5px;
}
.menuWrapper {
	padding-bottom: 50px;
}
.menuWrapper .heading {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 30px;
}
.menuWrapper .heading h2 {
	font-size: 35px;
	margin: 0 0 5px 0;
	color: #000;
	font-family: 'Marydale';
	font-weight: 700;
}
.menuWrapper .heading p {
	font-size: 20px;
	margin: 0;
}
.menuListing {
	color: #000;
}
.menuListing .row {
	margin-bottom: 25px;
}
.menuListing .row > div {
	font-size: 18px;
}
.customAdd > div {
	font-size: 22px !important;
}
.menuListing .row div.text-right {
	font-family: 'Downtempo Medium';
}
.customAdd {
	font-weight: 700;
	margin-bottom: 5px !important;
	font-family: 'Downtempo Medium';
}
.menuListing img {
	width: 25px;
}
.menuListing > div {
	display: none;
}
.filter ul li .selected {
	display: none;
}
.optionAvailable {
    font-size: 13px;
    font-style: italic;
}



/* Footer */
footer {
	padding-top: 60px;
	color: #000;
}
.site-footer {
	margin-top: 0;
	border: none;
}
footer .copy {
	text-align: center;
	color: #000;
	margin: 30px auto 5px auto;
}
footer .copy p {
	margin-bottom: 0;
	font-size: 14px;
}
footer .copy p a {
	color: #000;
}
footer .open {
	color: #000;
}
footer .open p {
	font-size: 17px;
	margin-bottom: 0;
}
footer .open p strong {
	font-family: 'Downtempo Medium';
}
footer hr {
	margin: 8px 0 20px 0;
	border-top: 2px solid #000;
}
footer .logoFooter {
	width: 151px;
}
footer .contactDetails {
	font-size: 17px;
	color: #000;
}
footer .contactDetails address {
	line-height: 17px;
	margin-bottom: 15px;
}
footer .contactDetails p {
	margin-bottom: 5px;
    padding-left: 35px;
}
footer .contactDetails p a {
	color: #000;
}
footer .contactDetails p a i {
	font-size: 18px;
	position: absolute;
	left: 18px;
}
footer .contactDetails p a i.fa-mobile {
	font-size: 26px;
}
footer .contactDetails p a i.fa-phone,
footer .contactDetails p a i.fa-facebook {
	font-size: 20px;
}
footer .download {
	font-size: 17px;
	color: #000;
}
footer .download h5 {
	font-family: 'Downtempo Medium';
	font-size: 18px;
	color: #000;
	margin: 0 0 10px 0;
}
footer .download p {
	line-height: 19px;
}
footer .download i {
	font-size: 28px;
	margin-right: 20px;
}
footer .download a {
	color: #000;
}

/* Christmas Notice */
#notice {
	height: 40px;
	line-height: 40px;
	background: #f0e920;
	width: 100%;
	text-align: center;
}
#notice p {
	color: #000;
	margin: 0;
	font-size: 16px;
}

/* Christmas Splash Page */
#splash {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #f0e920;
	z-index: 1;
	text-align: center;
}
#splash img {
	width: 500px;
	margin: 50px auto;
	display: block;
	position: absolute;
    top: calc(50% - 220px);
    left: calc(50% - 250px);
}
#splash h1,
#splash h2 {
	font-size: 44px;
	color: #000;
	margin: 0 0 50px 0;
	padding: 0;
	position: absolute;
    top: calc(50% - 20px);
    display: block;
    width: 100%;
    text-align: center;
}
#splash h2 {
	top: calc(50% + 50px);
}
#splash a {
	display: inline-block;
	margin: 0 auto;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	border: 1px solid #000;
	color: #000;
	position: absolute;
    top: calc(50% + 200px);
    left: calc(50% - 75px);
}

.pageBmc {
	padding: 30px 15px 20px 15px;
}
.pageBmc img {
	max-width: 300px;
	position: relative;
	top: -10px;
}
.pageBmc h1 {
    color: #000;
    font-family: 'Berkshire Swash', cursive;
    font-size: 60px;
    line-height: 56px;
    margin: 5px 0 0 0;
	font-weight: 700;
    padding: 0;
}
.pageBmc h4 {
    margin: 50px 0 0 0;
	font-size: 20px;
	color: #000;
	font-weight: 700;
	padding: 0;
}
.pageBmc p {
	font-size: 16px;
	margin: 0;
	color: #000;
}
.pageBmc h5 {
	font-size: 23px;
    color: #000;
    font-family: 'Berkshire Swash', cursive;
    text-transform: initial;
    margin: 30px 0 0 0;
    padding: 0;
}
.pageBmc h6 {
	font-size: 16px;
    color: #000;
    font-family: 'Berkshire Swash', cursive;
    text-transform: initial;
    margin: 0 0 20px 0;
    padding: 0;
}
.pageBmc h6 span {
	font-size: 23px;
}
.pageBmc a {
	color: #000;
    font-size: 35px;
    padding: 0px 15px;
    font-family: 'Marydale';
    font-weight: 700;
}
.pageBmc a:hover,
.pageBmc a:active,
.pageBmc a:focus {
	color: #000;
}
.bmcBanner {
    width: 100%;
    height: 220px;
    background-image: url(../images/bmc-banner.jpg);
    background-size: cover;
    background-position: 50% 80%;
}
.bmcHeading {
	display: block;
	background: #F0E822;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 22px;
	font-family: 'Marydale';
	font-weight: 500;
	color: #000;
	height: 40px;
	line-height: 40px;
}
.bmcHeading span {
	font-weight: 700;
}

/* Media Queries */
/* Mobile First */
@media screen and (min-width: 320px) {

}
/* Mobile */
@media screen and (min-width: 320px) and (max-width: 767px) {
	#top {
		height: 50px;
		line-height: 50px;
	}
	#top i.fa-android {
		margin-left: 0;
	}
	#top i {
		font-size: 28px;
		line-height: 50px;
		margin-right: 20px;
	}
	#top span.social i {
		line-height: 50px;
	}
	#site-navigation > button {
		font-size: 30px;
		padding: 10px;
	}
	.menu-toggle:focus {
		outline: none;
	}
	#top-menu {
    	text-align: center !important;
    	background: transparent;
	}
	.main-navigation li {
		border: none;
	}
	ul#top-menu li a {
		line-height: 50px;
	}
	ul#top-menu li:last-child a {
		padding-right: 20px;
	}
	.homepageImageWrapper {
		padding: 0 !important;
	}
	.homepageImageWrapper img {
		transform: none;
	}
	.homepageContent {
		padding-top: 30px;
	}
	.homepageContent h3 {
		font-size: 52px;
	}
	.arrow_box {
		display: block;
		width: 250px;
		margin: 40px auto;
	}
	.contactImage {
		display: none;
	}
	.page-template-page-contact #main .col-xs-12 {
		padding: 0 !important;
	}
	.bookImage {
		display: none;
	}
	.bookWrapper {
		padding: 25px 15px !important;
	}
	.aboutFeatured .caption {
		width: 100%;
		left: 0;
		top: 0;
	    background: rgba(240, 232, 34, 0.6);
	}
	.aboutFeatured .caption h3 i {
		font-size: 50px;
	}
	.page-template-page-menu .aboutFeatured .caption h3 {
		font-size: 52px;
	}
	.filter {
		height: auto;
		line-height: 1em;
	}
	.filter ul {
		margin-bottom: 0;
	}
	.filter ul li {
		display: block;
		margin: 0;
	}
	.filter ul li .selected {
		display: none !important;
	}
	.legend {
		margin-bottom: 30px;
	}
	.legend li img {
		width: 35px;
	}
	footer .logoFooter {
		margin: 0 auto 30px auto;
		display: block;
	}
	footer .contactDetails {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	footer {
		text-align: center;
	}
	footer .contactDetails p a i {
		position: relative;
		left: 0;
	}
	footer .download i {
		font-size: 36px;
		margin: 0 20px;
	}
	.bookWrapper {
		min-height: 100px !important;
	}
	#splash img {
	    width: 80%;
	    position: relative;
	    top: 0;
	    left: 0;
	}
	#splash h1 {
		position: relative;
		top: 0;
		font-size: 34px;
	}
	#splash h1 span {
		display: block;
	}
	#splash a {
		position: relative;
		top: 0;
		left: 0;
	}
	.bmcBanner {
		height: 80px;
	}
	.bmcHeading {
		height: auto;
	}
}
/* Tablet Portrait */
@media screen and (min-width: 768px) and (max-width: 992px) {
	.homepageImageWrapper {
		max-height: 400px;
		overflow: hidden;
		padding: 0 !important;
	}
	.homepageImageWrapper img {
		transform: none;
	}
	#logo {
		margin: 20px auto;
		display: block;
	}
	ul#top-menu {
		text-align: center;
	}
	.home main .container {
		width: 100%;
	}
	.homepageContent {
		position: relative;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.arrow_box {
		position: absolute;
		top: 90px;
		right: 35px;
	}
	.bookImage {
		display: none;
	}
	.page-template-page-book .container {
		width: 100%;
	}
	.filter ul li {
	    margin: 0 50px;
	}
	footer .download {
		text-align: center;
		margin-top: 30px;
	}
	#splash h1 span {
		display: block;
	}
	#splash a {
		top: calc(50% + 140px);
	}
	.pageBmc .arrow_box {
		position: relative;
	    top: 0;
    	right: 0;
	}
}
/* Tablet Landscape */
@media screen and (min-width: 993px) and (max-width: 1200px) {
	.homepageContent {
		padding-top: 60px;
	}
	.homepageContent h3 {
		font-size: 52px;
	}
	.bookImage {
		display: none;
	}
	.page-template-page-book .container {
		width: 100%;
	}
}
/* Small Screen */
@media screen and (min-width: 1201px) and (max-width: 1400px) {
	
}
/* Medium Screen */
@media screen and (min-width: 1201px) and (max-width: 1400px) {
	.bookImage {
		width: 560px;
	}
}
/* Large Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {
	.bookImage {
		width: 650px;
	}
}
/* Large Large Screen */
@media screen and (min-width: 1601px) {
	
}

#top--christmas {
	background: #F0E822;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 5px 0;
}
#top--christmas p {
	font-size: 16px;
	line-height: 24px;
	color: #000;
	margin: 0;
}
@media (min-width: 320px) and (max-width: 767px) {
	#top--christmas {
		height: auto;
	}
	#top--christmas p {
		font-size: 14px;
		line-height: 26px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	#top--christmas p {
		font-size: 14px;
	}
}





